.news_block_list .left {
    float: left;
    width: 300px; }
.news_block_list  .img {
      width: 100%;
      height: 245px;
      margin-bottom: 10px;
      border: 1px solid #fe7338;
      transition: all 0.5s; }
      .news_block_list .img:hover {
        transform: scale(0.95, 0.95); }
      .news_block_list .img a {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        text-decoration: none; }
    .news_block_list p {
      color: #362f2d;
      font-size: 14px;
      font-family: "Exo Light";
      line-height: 20px; }
    .news_block_list .name {
      font-size: 16px;
      font-family: "Turbota Bold";
      line-height: 20px;
      color: #9a0004;
      text-decoration: none; }
	  .news_block_list .right {
    float: left;
     }
    .news_block_list .right h2 {
      text-align: left; }
    .news_block_list .item .right   {
      margin-bottom: 15px;
      width: 60%;
      transition: all 0.2s; }
.mfp-content {
    
    padding: 20px;
    vertical-align: top;
    margin-top: 180px;
}

.mfp-content .m_content {
    position: relative;
    max-width: 430px;
    margin: 0px auto;
    background: #281f11;
    padding: 20px 30px 15px 40px;
}

.mfp-content .close_popup {
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    top: 10px;
    right: 60px;
    background-image: url(../img/assets/icons/close_popup.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    z-index: 1000;
}
.mfp-content .m_content h2 {
    font-size: 18px;
    color: #fff;
    text-align: left;
    margin: 0px 0px 35px;
    font-weight: 300;
}
.mfp-content .m_content p {
    color: #fff;
    font-size: 14px;

}
.mfp-content .btn::before {
    display: inline-block;
    vertical-align: middle;
    content: "";
    height: 100%;
}
.mfp-content .btn {
    height: 42px;

    font-size: 13px;
    width: 100%;
    text-align: center;
    display: block;
    text-decoration: none;
    margin-top: 25px;
    background: #281f11;
    color: #fff;
    border: none;
    border: 1px solid red;
    font-weight: 300;
}
.about .detail_order h2{
	font-size:20px;
}

.about input[type=submit],.about input[type=reset]{
	text-align: center;
background: #8a0a0a;
border: 1px solid #fe7338;
cursor: pointer;
transition: all 0.5s;
opacity: 1;
margin-top: 10px;
color: #fff;
font-size: 14px;
line-height: 14px;
height: 35px;
padding-right: 10px;
padding-left: 10px;
}
